Skip to main content
GET
/
stats
Usage Metrics
curl --request GET \
  --url https://{appId}.api-{region}.cometchat.io/v3/stats \
  --header 'apikey: <api-key>'
{
  "data": {
    "metrics": {
      "audio_minutes": 0,
      "video_minutes": 0,
      "recorded_minutes": 0,
      "active_users": 0,
      "concurrent_users": 0
    },
    "time_range": {
      "fromDate": 1630164253000,
      "toDate": 1632842653000
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.cometchat.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Query Parameters

fromDate
integer
required

Unix timestamp from which usage has to be fetched.

toDate
integer
required

Unix timestamp till which usage has to be fetched.

Response

200 - application/json

Usage metrics of an app.

data
object